AnsweredAssumed Answered

Is anyone running APM 9.7 with the APM database at Oracle 12CR1?

Question asked by mark.ronsman on Jan 28, 2015
Latest reply on Jan 29, 2015 by Rafael Ielo

APM 9.7 supports Oracle 12c but doesn't make mention of R1.   Is anyone running APM 9.7 with the database at Oracle 12C R1?  Just wondering if it was compatible or if anyone was having any issues with it?  Please let me know! Thanks!

Outcomes